authentic.idcard.strUrl=http://op.juhe.cn/idcard/query
authentic.idcard.appkey=9d5aab1708e80efbce54f466af9726dc
authentic.bank.strUrl=http://v.juhe.cn/verifybankcard/query
authentic.bank.appkey=68065ddce36606eb1e0b36479e8d029d
authentic.phone.strUrl=http://apis.juhe.cn/telecom3/query
authentic.phone.appkey=8f0fc7431f02b274aa7d13dd6d4d6065

